class AddVisibleToMenuItems < ActiveRecord::Migration
  def self.up
    add_column :menu_items, :visible, :boolean
    
    MenuItem.all.each do |m|
      m.visible = true
      m.save
    end
  end
  
  def self.down
    remove_column :menu_items, :visible
  end
end
